# General options --------------------------------------------------------------

input-files:
  - content/01-presentation.md
  - content/02-introduction.md
  - content/03-la-place-de-l-homme/01-introduction.md
  - content/03-la-place-de-l-homme/02-dans-l-arbre-du-vivant.md
  - content/03-la-place-de-l-homme/03-dans-l-histoire.md
  - content/04-un-primitivisme-historique/01-introduction.md
  - content/04-un-primitivisme-historique/02-les-philosophes-antiques.md
  - content/04-un-primitivisme-historique/03-la-censure-des-sciences.md
  - content/04-un-primitivisme-historique/04-emancipation-ou-asservissement.md
  - content/04-un-primitivisme-historique/05-une-bulle-cognitive-limitante.md
  - content/05-des-communications-limitees/01-introduction.md
  - content/05-des-communications-limitees/02-les-limites-de-notre-perception.md
  - content/05-des-communications-limitees/03-l-ecriture.md
  - content/05-des-communications-limitees/04-le-langage-parle.md
  - content/05-des-communications-limitees/05-autres-formes-de-communication.md
  - content/05-des-communications-limitees/06-la-technologie-a-la-rescousse.md
  - content/06-un-primitivisme-social/01-introduction.md
  - content/06-un-primitivisme-social/02-la-genetique-sociale.md
  - content/06-un-primitivisme-social/03-la-surpopulation.md
  - content/06-un-primitivisme-social/04-du-mauvais-usage-de-la-technologie.md
  - content/06-un-primitivisme-social/05-vers-une-societe-astronomique.md
  - content/07-conclusion.md
  - content/08-attributions.md
  - content/09-bibliographie.md
  
data-dir: data/
fail-if-warnings: true

# Reader options ---------------------------------------------------------------

file-scope: true
metadata-file: meta.yaml

# General writer options -------------------------------------------------------

standalone: true
table-of-contents: true
resource-path: 
  - resources/
  - resources/figures/
  - resources/figures/timescales/
  - resources/images/

# Options affecting specific writers -------------------------------------------

reference-location: block
email-obfuscation: javascript
epub-cover-image: resources/images/cover.jpeg
pdf-engine: xelatex

# Citation rendering -----------------------------------------------------------

csl: chicago-fullnote-bibliography-fr.csl
citeproc: true
bibliography: bibliography.bib